Subject: Re: [lojban] RE: opposite of za'o

From: Invent Yourself <[email-masked]>
Date: Sun, 2 Jul 2000 01:26:37 -0400 (EDT)

On Sun, 2 Jul 2000, Pierre Abbat wrote:

> Well, according to jbofi'e, "fe'e nanca" isn't grammatical either.
> 
> As to "fe'efe'e", I figured that time is real, the space dimensions are the
> three imaginaries, i, j, and k, and i^2=-1, so "fe'efe'e" turns positive time
> into negative time.

Yes. What a beautiful, elegant idea! If "fe'efe'e" isn't grammatical, we
should find a different way to express this.

-----
Wait! RSA Algorithm is coplicated, so many mathematical calculation.
Please, wait for a little while or more during Decryption as your
computer system.